<div class="photo-section">
  <input type="file" id="photo-upload" #photoToUpload (change)="uploadPhoto($event)">
</div>
<form #employeeForm="ngForm" (ngSubmit)="processEmployeeForm(employeeForm, employeeForm.value, photoToUpload)">
  <label for="genderField">Gender:</label>
  <select name="gender" id="genderField" ngModel>
    <option value="M">Men</option>
    <option value="W">Women</option>
  </select>
  <label for="firstNameField">First Name:</label>
  <input type="text" name="firstName" id="firstNameField" ngModel>
  <label for="lastNameField">Last Name:</label>
  <input type="text" name="lastName" id="lastNameField" ngModel>
  <label for="departmentField">Department:</label>
  <input type="text" name="department" id="departmentField" ngModel>
  <input type="submit" value="Send">
</form>
